.button {
  background: none;
  border: 0;
  color: inherit;
  font: inherit;
  line-height: normal;
  overflow: visible;
  cursor: pointer;
  outline: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  height: 50px;
  line-height: 50px;
  text-decoration: none;
  color: white;
  font-size: 18px;
  margin: 0;
  padding: 0;
  display: inline-block;
  background: -owg-linear-gradient(#35b7d3, #17abcb);
  background: -webkit-linear-gradient(#35b7d3, #17abcb);
  background: -moz-linear-gradient(#35b7d3, #17abcb);
  background: -o-linear-gradient(#35b7d3, #17abcb);
  -pie-background: -pie-linear-gradient(#35b7d3, #17abcb);
  background: linear-gradient(#35b7d3, #17abcb);
  border-bottom: 2px solid #0c90b9;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  cursor: pointer;
  width: 100%;
  text-align: center;
}

.button::-moz-focus-inner {
  padding: 0 !important;
  border: 0 none !important;
  outline: none !important;
}

.button__icon {
  display: inline-block;
  vertical-align: middle;
  top: -1px;
  position: relative;
  margin-right: 11px;
  margin-left: -4px;
}

.button_big {
  height: 51px;
  line-height: 50px;
  font-size: 24px;
}

.button_biggest {
  height: 70px;
  line-height: 69px;
  font-size: 28px;
}

.button_gray {
  color: #0088b5;
  border-radius: 0;
  background: #f1f1f1;
  border: 0;
}

.button_green {
  background: -owg-linear-gradient(#44af47, #2ea639);
  background: -webkit-linear-gradient(#44af47, #2ea639);
  background: -moz-linear-gradient(#44af47, #2ea639);
  background: -o-linear-gradient(#44af47, #2ea639);
  -pie-background: -pie-linear-gradient(#44af47, #2ea639);
  background: linear-gradient(#44af47, #2ea639);
  border-bottom-color: #1c7d1a;
}

.button_light-green {
  background: -owg-linear-gradient(#73c21e, #64b00c);
  background: -webkit-linear-gradient(#73c21e, #64b00c);
  background: -moz-linear-gradient(#73c21e, #64b00c);
  background: -o-linear-gradient(#73c21e, #64b00c);
  -pie-background: -pie-linear-gradient(#73c21e, #64b00c);
  background: linear-gradient(#73c21e, #64b00c);
  border-bottom-color: #408e15;
}

.button_orange {
  background: -owg-linear-gradient(#f27e30, #e66813);
  background: -webkit-linear-gradient(#f27e30, #e66813);
  background: -moz-linear-gradient(#f27e30, #e66813);
  background: -o-linear-gradient(#f27e30, #e66813);
  -pie-background: -pie-linear-gradient(#f27e30, #e66813);
  background: linear-gradient(#f27e30, #e66813);
  border-bottom-color: #c33d00;
}

.button_orange-flat {
  background: #ff8226;
  border-bottom-color: #ff8226;
  text-decoration: underline;
}

.button_size-auto {
  width: auto;
  padding: 0 26px;
}

.button_size-auto.button_big {
  padding: 0 49px;
}

.button_size-xxs {
  height: 32px;
  line-height: 32px;
  font-size: 13px;
}

.button_size-xxs.button_size-auto {
  padding: 0 18px;
}

.button_size-xxs .button__icon {
  font-size: 20px;
  margin-right: 8px;
  margin-left: -12px;
}

.button_small {
  height: 40px;
  line-height: 39px;
  font-size: 15px;
  letter-spacing: 0.04em;
}

.button_small .button__icon {
  font-size: 17px;
  margin-right: 6px;
  margin-left: 0;
}

.button_small-text {
  font-size: 13px;
  letter-spacing: 0;
}

.button_smaller {
  height: 36px;
  line-height: 35px;
  font-size: 13px;
  border-bottom: 0;
}

.button__icon {
  display: inline-block;
  vertical-align: middle;
  top: -1px;
  position: relative;
  margin-right: 11px;
  margin-left: -4px
}

.button_without-border {
  border-bottom: 0;
}

.button-buy-small {
  background: none;
  border: 0;
  color: inherit;
  font: inherit;
  line-height: normal;
  overflow: visible;
  cursor: pointer;
  outline: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  display: inline-block;
  vertical-align: middle;
  color: #43af47;
  cursor: pointer;
  padding: 0;
  text-decoration: none;
  height: 28px;
  line-height: 27px;
  font-size: 13px;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  -ms-border-radius: 1px;
  -o-border-radius: 1px;
  border-radius: 1px;
}

.button-buy-small::-moz-focus-inner {
  padding: 0 !important;
  border: 0 none !important;
  outline: none !important;
}

.button-buy-small__icon {
  font-size: 24px;
}

.button-buy-small__text-in, .button-buy-small__text-out {
  display: none;
}

.button-buy-small:hover {
  color: #8dca2e;
}

.button-buy-small_in-basket {
  background-color: #43af47;
  color: white;
  padding: 0 11px 0 4px;
}

.button-buy-small_in-basket:hover {
  color: white;
}

.button-buy-small_in-basket .button-buy-small__icon {
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
}

.button-buy-small_in-basket .button-buy-small__text-in {
  display: none;
}

.button-buy-small_in-basket .button-buy-small__text-out {
  display: inline;
}

.button-buy-small_with-text {
  padding: 0 11px 0 4px;
}

.button-buy-small_with-text .button-buy-small__icon {
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
}

.button-buy-small_with-text .button-buy-small__text-in {
  display: inline;
}

.button-buy-small_in-basket .button-buy-small__text-in {
  display: none;
}

.button:disabled {
  opacity: 0.5;
  cursor: default;
}